Backport #1700: r22937 should be backported to 1.8.6
http://redmine.ruby-lang.org/issues/show/1700

Author: Shyouhei Urabe
Status: Open, Priority: Low
Assigned to: Kirk Haines

IMHO revision r22937 is worth backporting to 1.8.6.
cf. http://redmine.ruby-lang.org/repositories/revision/ruby-18?rev=22937


----------------------------------------
http://redmine.ruby-lang.org